## openmcl-build-tools 20040505-1

=== debian/changelog ===
openmcl-build-tools (20040505-1) unstable; urgency=low

  * New upstream release

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  2 Aug 2004 19:41:31 -0600

openmcl-build-tools (0.5.1-1) unstable; urgency=low

  * Use PPCL from openmcl 0.13.4

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  2 Feb 2003 22:27:36 -0700

openmcl-build-tools (0.5-1) unstable; urgency=low

  * Use PPCCL-orig from openmcl 0.13.3

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 31 Jan 2003 21:56:17 -0700

openmcl-build-tools (0.4.1-1) unstable; urgency=low

  * Add Replaces to control file
  * New image file
  
 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 25 Nov 2002 04:04:32 -0700

openmcl-build-tools (0.4-1) unstable; urgency=low

  * Initial release

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  3 Nov 2002 20:57:20 -0700
