=== debian/control ===
Source: openmcl-build-tools
Section: devel
Priority: optional
Maintainer: Kevin M. Rosenberg <kmr@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.1

Package: openmcl-build-tools
Architecture: powerpc
Recommends: openmcl
Replaces: openmcl
Description: OpenMCL Common Lisp tools for building system
 This package contains the files required to build OpenMCL on a system.
 These files are packaged separately since they don't change often 
 and because they are not included in the main OpenMCL source packages.
