## openmcl-build-tools 20040505-3

=== debian/changelog ===
openmcl-build-tools (20040505-3) unstable; urgency=low

  * QA Upload.
  * Support the ppc64 architecture, closes: #301109.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 29 Mar 2005 01:37:19 +1000

openmcl-build-tools (20040505-2) unstable; urgency=low

  * Orphan as in bug #297475

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat,  5 Mar 2005 02:18:14 -0700
