=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: openmcl-build-tools
 Section: devel
 Priority: optional
-Maintainer: Kevin M. Rosenberg <kmr@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 4.0.0)
-Standards-Version: 3.6.1.1
+Standards-Version: 3.6.1
 
 Package: openmcl-build-tools
-Architecture: powerpc
+Architecture: powerpc ppc64
 Recommends: openmcl
 Replaces: openmcl
 Description: OpenMCL Common Lisp tools for building system
