=== debian/rules ===
#!/usr/bin/make -f

pkg		:= openmcl-build-tools
mcl-dir 	:= usr/lib/openmcl
doc-dir		:= usr/share/doc/$(pkg)/html

CURRDIR		:= $(shell pwd)
DESTDIR		:= $(CURRDIR)/debian/$(pkg)/$(mcl-dir)

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir
	# Add here commands to compile the package.
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	# Add here commands to clean up after the build process.
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	# Add here commands to install the package into debian/openmcl.
	dh_installdirs $(mcl-dir)
	tar xz -C $(DESTDIR) -f $(wildcard openmcl-interfaces-*.tar.gz)
	mv $(DESTDIR)/ccl/headers $(DESTDIR)
	rmdir $(DESTDIR)/ccl
	install -o root -g root -m 0644 PPCCL-orig $(DESTDIR)

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
	dh_installinfo
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
